.bg {
  background: #4FADCC;
}
.c {
  color: #4FADCC;
}
@media (max-width: 1600px) {
  .list_news_one .swiper_pag {
    bottom: 2.75rem;
  }
  .margin_pro .swiper-button-next {
    right: -5rem;
  }
  .margin_pro .swiper-button-prev {
    left: -5rem;
  }
}
@media (max-width: 1440px) {
  footer .bot .right {
    padding-left: 6.75rem;
  }
  .right_fix .zixun .right_con::before {
    right: -1.125rem;
  }
  .list_news_one .content .name {
    margin-bottom: 1.125rem;
  }
  .list_about .row > div.left .text {
    margin-top: 1rem;
  }
  .list_history .text {
    width: calc(100% - 3.375rem);
  }
  footer .bot .right {
    padding-left: 4.75rem;
  }
  header .container {
    padding: 0 3.25rem;
  }
}
@media (max-width: 1366px) {
  .list_news_one .content .data {
    margin-top: 1.75rem;
  }
}
@media (max-width: 1280px) {
  .list_contact .ul li {
    padding: 3rem 1.625rem 3rem;
  }
  .list_news_one .content .name {
    font-size: 1.5rem;
  }
  .show_solution ul li > div {
    padding: 2.5rem 2rem;
  }
  .show_solution ul li > div .icon {
    width: 5.5625rem;
    height: 5.5625rem;
  }
  .show_solution ul li > div .con {
    width: calc(100% - 5.5625rem);
  }
  .margin_pro .swiper-button-next {
    right: -3rem;
  }
  .margin_pro .swiper-button-prev {
    left: -3rem;
  }
  .squera_pro .over {
    height: 20.125rem;
  }
  .list_honor .hover {
    top: 4.25rem;
  }
  .list_about .row > div.right .over,
  .list_about .row > div.right .over img {
    height: 100%;
    object-fit: cover;
  }
  .list_culture .ul li .name {
    margin: 1.875rem 0 1rem;
  }
  .index_two .ul li {
    padding: 0 0.875rem;
  }
  .index_two .swiper-slide .center {
    width: 30rem;
    height: 30rem;
  }
  .index_two .swiper-slide .left {
    width: calc(100% - 30rem - 26.1875rem);
  }
  .index_four .right {
    margin-top: 0;
  }
  .index_four .number_ul li {
    padding: 1.25rem 0;
    margin: 1.25rem 0;
  }
  .index_four .left {
    padding-right: 4rem;
  }
  header .lanuage {
    margin: 0 1.1875rem 0 1.5rem;
  }
  header .container {
    padding: 0 3.25rem;
  }
}
@media (max-width: 990px) {
  body {
    --header_h: 60px;
    overflow: visible !important;
  }
  .about_pro .swiper-pagination-bullet {
    margin-top: 30px;
  }
  .list_message .right {
    margin-top: 20px;
  }
  footer .top,
  footer .bot {
    display: none;
  }
  footer .yqlink {
    margin-top: 20px;
  }
  .m-bm-nav > li > a {
    padding: 0 15px;
  }
  footer .beian {
    padding: 12px 0;
    font-size: 12px;
    line-height: 20px;
  }
  .list_news_one .content .right > div {
    padding: 15px 25px 30px;
  }
  .list_news_one .content .right > div .data {
    margin-top: 0;
  }
  .list_news_one .swiper_pag {
    position: static;
    padding-bottom: 30px;
  }
  .show_news .title {
    font-size: 2rem;
    line-height: 2.8rem;
  }
  .show_news_two .right {
    margin-top: 30px;
  }
  .show_news_two .right > div.div2 ul {
    display: flex;
    margin: 0 -0.5rem;
    flex-wrap: wrap;
  }
  .show_news_two .right > div.div2 ul li {
    flex: 1;
    padding: 0 0.5rem;
  }
  .margin_pro .swiper-button-next,
  .margin_pro .swiper-button-prev {
    display: none;
  }
  .list_about .row > div.right {
    margin-top: 20px;
  }
  .list_about .number_ul {
    margin: 3.5rem -1.125rem 0;
  }
  .list_about .number_ul li {
    padding: 0 1.125rem;
  }
  .number_ul li .num span {
    font-size: 3rem;
  }
  .number_ul li .num sub {
    font-size: 2.75rem;
  }
  .list_about .number_ul li > div {
    padding-top: 1.5rem;
  }
  .list_history .swiper-pagination-bullet {
    margin-top: 30px;
  }
  .list_history .year {
    padding-bottom: 20px;
    margin-bottom: 1.8125rem;
  }
  .list_honor .hover {
    top: 2.25rem;
  }
  .index_one .hover {
    padding: 0 10px;
    height: 40px;
    line-height: 20px;
  }
  .index_one .hover2 {
    padding: 3rem 2rem;
  }
  .index_one .over img {
    height: 24rem;
  }
  .index_one ul li {
    width: 11.8125rem;
  }
  .index_one ul li.active {
    width: calc(100% - 11.8125rem * 3);
  }
  .index_one .text.margin {
    width: 65%;
  }
  .index_two .ul {
    display: none;
  }
  .index_two .swiper-pagination-bullet,
  .index_two .swiper-container {
    margin-top: 30px;
  }
  .index_two .swiper-slide .left {
    width: 100%;
    margin-bottom: 20px;
  }
  .index_two::before {
    height: 100%;
  }
  .index_two.pb0 {
    padding-bottom: 30px;
  }
  .index_two .swiper-pagination-bullet {
    border: 1px solid #fff;
  }
  .index_two .swiper-pagination-bullet-active {
    background: #fff;
  }
  .index_two .swiper-slide .right {
    margin-top: 5rem;
  }
  .index_two .swiper-slide .center {
    width: 25rem;
    height: 25rem;
  }
  .index_three .hover2 .p1,
  .index_three .hover .p1 {
    font-size: 2.125rem;
    line-height: 2.75rem;
  }
  .index_three .hover2 .p2,
  .index_three .hover .p2 {
    font-size: 2.75rem;
    line-height: 3.375rem;
    margin-top: 1rem;
  }
  .index_four .hover {
    position: static;
    padding-top: 60px;
  }
  .index_four .hover .cf {
    color: #6B6B6B !important;
  }
  .index_four .hover .subtitle {
    color: rgba(79, 173, 204, 0.1) !important;
  }
  .index_four .hover .more {
    border: 1px solid #CFCFCF;
  }
  .index_four .hover .more div {
    color: #818181;
  }
  .index_four .hover .more .iconfont {
    color: #fff;
  }
  .index_four .hover .title {
    color: #2C2C2C !important;
  }
  .index_four .number_ul li .num span,
  .index_four .number_ul li .num sub,
  .index_four .number_ul li .num sup {
    color: #4FADCC !important;
  }
  .index_four .number_ul li {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .index_four .number_ul li .text {
    color: #6B6B6B;
  }
  .index_four .number_ul li:nth-child(odd) {
    border: none;
  }
  .index_four .left .text {
    margin: 1.25rem 0 2.125rem;
  }
  .index_five .bot > div .left {
    display: none;
  }
  .index_six .content .left {
    width: 26rem;
    display: none;
  }
  .index_six .content .right {
    width: 100%;
  }
  .banner .hover .p1 {
    font-size: 2.75rem;
    line-height: 3.4rem;
  }
  .banner video,
  .banner img {
    height: calc(100vh - 60px);
  }
}
@media (max-width: 767px) {
  .list_contact .ul li {
    flex: none;
    width: 100%;
    padding: 20px;
  }
  .list_contact .ul li:not(:last-child) {
    border-bottom: 1px solid #f5f5f5;
  }
  .list_contact .ul li > div {
    display: flex;
    align-items: center;
  }
  .list_contact .ul li > div .con {
    width: calc(100% - 50px);
    padding-left: 15px;
  }
  .list_contact .ul li > div .con div {
    width: 100%;
    text-align: left;
    margin: 0;
  }
  .list_contact .ul li > div .con .text {
    font-size: 14px;
    line-height: 24px;
  }
  .list_contact .ul li > div .icon {
    width: 50px;
    height: 50px;
  }
  .list_contact .ul li > div .icon img {
    width: 20px;
    height: 20px;
  }
  .list_contact .ul li .name {
    margin: 0 0 0 15px;
  }
  .list_contact .ul {
    flex-wrap: wrap;
  }
  .right_fix {
    display: none;
  }
  .list_contact .ul {
    margin-top: 15px;
  }
  .subtitle {
    font-size: 1.5rem;
    line-height: 2rem;
  }
  .title {
    font-size: 24px;
    line-height: 34px;
  }
  .title.mt {
    margin-top: -16px;
  }
  .nybread .flex .left {
    display: none;
  }
  .nybread .erji li {
    padding: 0 10px;
  }
  .nybread {
    line-height: 40px;
  }
  .nybread .erji li a {
    padding: 0 0;
  }
  .nybread .flex {
    justify-content: center;
  }
  .list_contact .mt60 {
    margin-top: 20px;
  }
  .list_message .mt55 {
    margin-top: 20px;
  }
  .list_message .right input {
    line-height: 44px;
    padding: 0 15px;
  }
  .list_message .right textarea {
    padding: 10px 15px;
  }
  .list_message .right button {
    line-height: 44px;
    width: 100%;
  }
  .list_message .right .name {
    font-size: 14px;
    line-height: 24px;
  }
  .squera_pro .name,
  .list_news_one .content .name {
    font-size: 20px;
    line-height: 26px;
  }
  .list_news_one .content .name {
    padding: 10px 0 15px;
  }
  .squera_pro .data img,
  .list_news_one .content .data img {
    width: 1.25rem;
  }
  .list_news_one .content .right > div {
    padding: 15px 15px 20px;
  }
  .list_news_one .content .more {
    margin-top: 15px;
  }
  .list_news_one .swiper_pag {
    padding-bottom: 20px;
  }
  .squera_pro.mb60 {
    margin-bottom: 30px;
  }
  footer .yqlink a:not(:last-child) {
    margin-right: 0.875rem;
  }
  footer .yqlink {
    font-size: 12px;
    line-height: 20px;
  }
  footer .yqlink a {
    margin-right: 10px;
    font-size: 12px;
    line-height: 20px;
  }
  .show_news .title {
    font-size: 22px;
    line-height: 30px;
  }
  .show_news .data {
    margin: 1.1875rem -1.25rem 0;
  }
  .show_news .data > div {
    padding: 0 0.5rem;
  }
  .show_news .data > div:nth-child(1) img {
    height: 1.25rem;
  }
  .fenxiang.nobor .social-share li {
    margin-right: 0.75rem;
  }
  .show_news_two {
    padding: 30px 0;
  }
  .show_news_two .left .shangxia {
    padding-top: 20px;
    margin-top: 20px;
  }
  .show_news_two .left .shangxia .l {
    width: 100%;
  }
  .show_news_two .left .shangxia .r {
    width: 100%;
    text-align: left;
    margin-top: 15px;
  }
  .show_news_two .left .shangxia {
    flex-wrap: wrap;
  }
  .show_news_two .right > div.div2 ul li {
    flex: none;
    padding: 0 0.5rem;
    width: 100%;
  }
  .nybread .erji li {
    padding: 0 5px;
  }
  .list_case .ul li > a {
    padding: 15px;
  }
  .nyban .hover .text {
    margin: 15px auto 15px;
    width: 100%;
  }
  .nyban .hover {
    position: static;
    transform: translateY(0);
    padding: 50px 0;
  }
  .nyban .img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
  }
  .nyban .img img {
    height: 100%;
    object-fit: cover;
  }
  .nyban .hover ul li {
    line-height: 40px;
    height: 42px;
  }
  .show_solution ul li > div {
    padding: 15px;
  }
  .show_solution ul li > div .icon {
    width: 50px;
    height: 50px;
  }
  .show_solution ul li > div .con {
    width: calc(100% - 50px);
    padding-left: 15px;
  }
  .show_solution ul li > div .con .name {
    font-size: 18px;
    line-height: 24px;
  }
  .show_solution ul li > div .con .name1 {
    line-height: 1.875rem;
    margin: 0.3125rem 0 0.875rem;
  }
  .show_solution ul li {
    margin-top: 15px;
  }
  .margin_pro.mt50 {
    margin-top: 20px;
  }
  .squera_pro .name {
    margin: 15px 0 10px;
  }
  .about_pro .swiper-pagination-bullet {
    margin-top: 20px;
  }
  .squera_pro {
    padding: 0 5px;
  }
  .margin_pro {
    margin: 20px -5px 0;
  }
  .list_product .container .left {
    display: none;
  }
  .list_product .container .right {
    width: 100%;
    padding-left: 0;
  }
  .container.container_r {
    padding-left: 15px;
  }
  .list_product .row {
    margin: 0 -5px;
  }
  .number_ul li {
    flex: none;
  }
  .number_ul li > div {
    padding-top: 15px;
  }
  .number_ul li:nth-child(1),
  .number_ul li:nth-child(2) {
    margin-bottom: 20px;
  }
  .list_about .number_ul li > div {
    padding-top: 15px;
  }
  .number_ul li .num span {
    font-size: 2rem;
  }
  .number_ul li .num sub {
    font-size: 1.75rem;
  }
  .list_about .number_ul {
    margin: 1.5rem -10px 0;
  }
  .list_about .number_ul li {
    padding: 0 10px;
  }
  .list_culture .ul li .name {
    margin: 15px 0 10px;
  }
  .list_culture .ul li .text {
    margin-bottom: 15px;
    height: auto;
  }
  .list_culture .ul li:not(:last-child) {
    margin-bottom: 20px;
  }
  .list_culture .ul li .icon {
    width: 4.625rem;
    height: 4.625rem;
  }
  .list_history .swiper-container {
    padding-right: 15px;
  }
  .container.container_l {
    padding-right: 15px;
  }
  .list_history .swiper-container {
    margin-top: 3rem;
  }
  .list_history .hover_btn {
    right: 0;
    margin-top: 0;
  }
  .list_honor {
    padding-top: 40px;
  }
  .list_honor .hover {
    top: 1rem;
  }
  .list_culture .ul {
    margin: 20px -10px 0;
  }
  .list_culture .ul li {
    padding: 0 10px;
  }
  .list_about .row {
    margin: 0 -10px;
  }
  .list_about .row > div {
    padding: 0 10px;
  }
  .index_five .flex_btn {
    margin-top: 1.5rem;
  }
  .banner .hover .p1 {
    font-size: 24px;
    line-height: 30px;
  }
  .index_one .text.margin {
    width: 100%;
  }
  .index_one ul {
    flex-wrap: wrap;
  }
  .index_one ul li {
    width: 100%;
  }
  .index_one ul li:not(:last-child) {
    margin-bottom: 15px;
  }
  .index_one ul li .over img {
    height: 120px;
    object-fit: cover;
  }
  .index_one ul li.active {
    width: 100%;
  }
  .index_one ul li.active .over img {
    height: 300px;
  }
  .index_one .hover {
    bottom: 0.4375rem;
  }
  .index_one .hover2 {
    padding: 3rem 15px 20px;
  }
  .index_two .swiper-pagination-bullet,
  .index_two .swiper-container {
    margin-top: 15px;
  }
  .index_two .swiper-slide .center {
    width: 300px;
    height: 300px;
    margin: 0 auto;
  }
  .index_two .swiper-slide .right {
    margin: 15px auto 0;
  }
  .index_two .swiper-pagination-bullet {
    margin-top: 25px;
  }
  .index_three .hover2 {
    display: none;
  }
  .index_three .hover2 .p2,
  .index_three .hover .p2 {
    font-size: 24px;
    line-height: 30px;
    margin-top: 5px;
  }
  .index_three .hover2 .p1,
  .index_three .hover .p1 {
    font-size: 20px;
    line-height: 30px;
  }
  .index_three {
    height: auto;
    margin-top: 0;
  }
  .index_three .img img {
    height: auto;
  }
  .index_four .left {
    padding-right: 15px;
  }
  .index_four .hover {
    position: static;
    padding-top: 30px;
  }
  .index_four .number_ul {
    margin: 15px 0 30px;
  }
  .index_four .number_ul li {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    margin: 0;
    padding: 0;
  }
  .index_five .center ul li a {
    padding: 0 0.75rem 0.875rem;
    width: 62px;
    line-height: 20px;
  }
  .index_five .right .margin {
    margin: 0 -10px;
  }
  .index_five .right .margin .swiper-slide {
    padding: 0 10px;
  }
  .index_five .right .swiper_ {
    padding-right: 0;
  }
  .index_five .mt60 {
    margin-top: 20px;
  }
  .index_five .center {
    margin-top: 1.1875rem;
  }
  .index_five .flex_btn {
    margin-top: 0;
  }
  .index_six .more {
    margin-top: 20px;
  }
  .index_six .content .right ul li {
    padding: 15px;
    width: 100%;
  }
  .index_six .content .right ul li .data {
    margin-top: 0.75rem;
  }
  .index_six .content .right ul li:nth-child(1),
  .index_six .content .right ul li:nth-child(3) {
    border-right: none;
    border-left: none;
  }
  .index_six .content .right ul li:nth-child(3) {
    border-bottom: 1px solid rgba(99, 99, 99, 0.2);
  }
  .index_six .content .name {
    font-size: 18px;
    margin-bottom: 5px;
  }
  .index_six .content {
    margin-top: 15px;
  }
  .list_news .row {
    margin: 0 -5px;
  }
  .show_product .name {
    margin: 15px 0;
    line-height: 30px;
    font-size: 20px;
  }
  .show_product_two .top {
    font-size: 20px;
    line-height: 50px;
  }
  .show_product_two .bot {
    padding-top: 20px;
  }
  .show_product .tel {
    margin: 15px 0 0;
  }
  .show_product .flex_btn {
    margin-top: 20px;
    margin-left: -15px;
  }
  .show_product_two .bot table td {
    padding: 1rem 1.5rem !important;
  }
  .squera_pro .name,
  .list_news_one .content .name {
    font-size: 18px;
  }
  .show_product .over {
    height: auto;
  }
  .banner video,
  .banner img {
    height: 50vh;
  }
  .banner .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
  }
  .banner .swiper-pagination {
    bottom: 1rem;
  }
  .index_five .ul li {
    width: 33.3%;
    padding: 5px;
  }
  .index_five .ul {
    margin: -5px;
  }
  .index_five .margin {
    margin-top: 15px;
  }
}
